namespace testReadCardForm
{
    partial class MK200TestForm
	{
		/// <summary>
		/// 必需的设计器变量。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 清理所有正在使用的资源。
		/// </summary>
		/// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows 窗体设计器生成的代码

		/// <summary>
		/// 设计器支持所需的方法 - 不要
		/// 使用代码编辑器修改此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MK200TestForm));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.picPhoto = new System.Windows.Forms.PictureBox();
            this.lsbLog = new System.Windows.Forms.ListBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.btnLoopTest = new System.Windows.Forms.Button();
            this.cmbPortNo = new System.Windows.Forms.ComboBox();
            this.cmbReaderPort = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.btnGetVersion = new System.Windows.Forms.Button();
            this.chkSwitchAnt = new System.Windows.Forms.CheckBox();
            this.chkBeep = new System.Windows.Forms.CheckBox();
            this.chkAntPower = new System.Windows.Forms.CheckBox();
            this.btnClearLog = new System.Windows.Forms.Button();
            this.btnJMJ = new System.Windows.Forms.Button();
            this.btnReadIDCard = new System.Windows.Forms.Button();
            this.btnReadEID = new System.Windows.Forms.Button();
            this.btnBankCard = new System.Windows.Forms.Button();
            this.btnReadSSSE = new System.Windows.Forms.Button();
            this.btnResetCard = new System.Windows.Forms.Button();
            this.cmbCardType = new System.Windows.Forms.ComboBox();
            this.label7 = new System.Windows.Forms.Label();
            this.btnReadMRTD = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.btnEPResetCard = new System.Windows.Forms.Button();
            this.chkReadDG2 = new System.Windows.Forms.CheckBox();
            this.mtxtDocNo = new System.Windows.Forms.MaskedTextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.dtpDateOfExpiry = new System.Windows.Forms.DateTimePicker();
            this.dtpDateOfBorn = new System.Windows.Forms.DateTimePicker();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.txtWriteInfo = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.udAddress = new System.Windows.Forms.NumericUpDown();
            this.btn15693ResetCard = new System.Windows.Forms.Button();
            this.btn15693ReadBlock = new System.Windows.Forms.Button();
            this.btn15693WriteBlock = new System.Windows.Forms.Button();
            this.label8 = new System.Windows.Forms.Label();
            this.cmbBlockNum = new System.Windows.Forms.ComboBox();
            this.label9 = new System.Windows.Forms.Label();
            this.txtTag = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.btnM1ReadASC = new System.Windows.Forms.Button();
            this.btnM1ReadHex = new System.Windows.Forms.Button();
            this.btnM1WriteASC = new System.Windows.Forms.Button();
            this.txtM1Data = new System.Windows.Forms.TextBox();
            this.btnM1WriteHex = new System.Windows.Forms.Button();
            this.btnM1ResetCard = new System.Windows.Forms.Button();
            this.cmbM1Block = new System.Windows.Forms.ComboBox();
            this.txtM1Key = new System.Windows.Forms.TextBox();
            this.cmbM1Sector = new System.Windows.Forms.ComboBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.rdbKeyB = new System.Windows.Forms.RadioButton();
            this.rdbKeyA = new System.Windows.Forms.RadioButton();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.chkSystem = new System.Windows.Forms.CheckBox();
            this.btnSCTransCmd = new System.Windows.Forms.Button();
            this.btnSCPowerdown = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.btnSCResetCard = new System.Windows.Forms.Button();
            this.cmbSCardType = new System.Windows.Forms.ComboBox();
            this.label16 = new System.Windows.Forms.Label();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.tslbStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picPhoto)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.udAddress)).BeginInit();
            this.groupBox6.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.picPhoto);
            this.groupBox1.Controls.Add(this.lsbLog);
            this.groupBox1.ForeColor = System.Drawing.SystemColors.ControlText;
            this.groupBox1.Location = new System.Drawing.Point(153, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(627, 596);
            this.groupBox1.TabIndex = 39;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "显示区";
            // 
            // picPhoto
            // 
            this.picPhoto.Location = new System.Drawing.Point(519, 23);
            this.picPhoto.Name = "picPhoto";
            this.picPhoto.Size = new System.Drawing.Size(102, 126);
            this.picPhoto.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picPhoto.TabIndex = 56;
            this.picPhoto.TabStop = false;
            this.picPhoto.Visible = false;
            // 
            // lsbLog
            // 
            this.lsbLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lsbLog.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.lsbLog.Font = new System.Drawing.Font("SimSun", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lsbLog.FormattingEnabled = true;
            this.lsbLog.HorizontalScrollbar = true;
            this.lsbLog.ItemHeight = 14;
            this.lsbLog.Location = new System.Drawing.Point(3, 17);
            this.lsbLog.Name = "lsbLog";
            this.lsbLog.Size = new System.Drawing.Size(621, 576);
            this.lsbLog.TabIndex = 3;
            this.lsbLog.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.lsbLog_DrawItem);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.btnLoopTest);
            this.groupBox2.Controls.Add(this.cmbPortNo);
            this.groupBox2.Controls.Add(this.cmbReaderPort);
            this.groupBox2.Controls.Add(this.label13);
            this.groupBox2.Controls.Add(this.label14);
            this.groupBox2.Controls.Add(this.btnGetVersion);
            this.groupBox2.Controls.Add(this.chkSwitchAnt);
            this.groupBox2.Controls.Add(this.chkBeep);
            this.groupBox2.Controls.Add(this.chkAntPower);
            this.groupBox2.Controls.Add(this.btnClearLog);
            this.groupBox2.Controls.Add(this.btnJMJ);
            this.groupBox2.Controls.Add(this.btnReadIDCard);
            this.groupBox2.Controls.Add(this.btnReadEID);
            this.groupBox2.Controls.Add(this.btnBankCard);
            this.groupBox2.Controls.Add(this.btnReadSSSE);
            this.groupBox2.Controls.Add(this.btnResetCard);
            this.groupBox2.Controls.Add(this.cmbCardType);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Location = new System.Drawing.Point(12, 12);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(135, 593);
            this.groupBox2.TabIndex = 40;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "功能测试";
            // 
            // btnLoopTest
            // 
            this.btnLoopTest.Enabled = false;
            this.btnLoopTest.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnLoopTest.Location = new System.Drawing.Point(9, 155);
            this.btnLoopTest.Name = "btnLoopTest";
            this.btnLoopTest.Size = new System.Drawing.Size(109, 30);
            this.btnLoopTest.TabIndex = 71;
            this.btnLoopTest.Text = "循环测试";
            this.btnLoopTest.UseVisualStyleBackColor = true;
            this.btnLoopTest.Click += new System.EventHandler(this.btnLoopTest_Click);
            // 
            // cmbPortNo
            // 
            this.cmbPortNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbPortNo.Font = new System.Drawing.Font("SimSun", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmbPortNo.FormattingEnabled = true;
            this.cmbPortNo.Items.AddRange(new object[] {
            "USB",
            "COM-1",
            "COM-2",
            "COM-3",
            "COM-4",
            "COM-5"});
            this.cmbPortNo.Location = new System.Drawing.Point(9, 91);
            this.cmbPortNo.Name = "cmbPortNo";
            this.cmbPortNo.Size = new System.Drawing.Size(107, 22);
            this.cmbPortNo.TabIndex = 70;
            // 
            // cmbReaderPort
            // 
            this.cmbReaderPort.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbReaderPort.Font = new System.Drawing.Font("SimSun", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmbReaderPort.FormattingEnabled = true;
            this.cmbReaderPort.Items.AddRange(new object[] {
            "",
            "COM",
            "USB"});
            this.cmbReaderPort.Location = new System.Drawing.Point(9, 40);
            this.cmbReaderPort.Name = "cmbReaderPort";
            this.cmbReaderPort.Size = new System.Drawing.Size(107, 22);
            this.cmbReaderPort.TabIndex = 69;
            this.cmbReaderPort.SelectedIndexChanged += new System.EventHandler(this.cmbReaderPort_SelectedIndexChanged);
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("SimSun", 10F);
            this.label13.Location = new System.Drawing.Point(28, 73);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(70, 14);
            this.label13.TabIndex = 68;
            this.label13.Text = "端口号码:";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Font = new System.Drawing.Font("SimSun", 10F);
            this.label14.Location = new System.Drawing.Point(28, 22);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(70, 14);
            this.label14.TabIndex = 67;
            this.label14.Text = "接口类型:";
            // 
            // btnGetVersion
            // 
            this.btnGetVersion.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnGetVersion.Location = new System.Drawing.Point(9, 119);
            this.btnGetVersion.Name = "btnGetVersion";
            this.btnGetVersion.Size = new System.Drawing.Size(109, 30);
            this.btnGetVersion.TabIndex = 66;
            this.btnGetVersion.Text = "读固件版本";
            this.btnGetVersion.UseVisualStyleBackColor = true;
            this.btnGetVersion.Click += new System.EventHandler(this.btnGetVersion_Click);
            // 
            // chkSwitchAnt
            // 
            this.chkSwitchAnt.AutoSize = true;
            this.chkSwitchAnt.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkSwitchAnt.Location = new System.Drawing.Point(16, 542);
            this.chkSwitchAnt.Margin = new System.Windows.Forms.Padding(2);
            this.chkSwitchAnt.Name = "chkSwitchAnt";
            this.chkSwitchAnt.Size = new System.Drawing.Size(84, 16);
            this.chkSwitchAnt.TabIndex = 65;
            this.chkSwitchAnt.Text = "双天线读卡";
            this.chkSwitchAnt.UseVisualStyleBackColor = true;
            // 
            // chkBeep
            // 
            this.chkBeep.AutoSize = true;
            this.chkBeep.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkBeep.Location = new System.Drawing.Point(16, 520);
            this.chkBeep.Margin = new System.Windows.Forms.Padding(2);
            this.chkBeep.Name = "chkBeep";
            this.chkBeep.Size = new System.Drawing.Size(84, 16);
            this.chkBeep.TabIndex = 64;
            this.chkBeep.Text = "蜂鸣器提示";
            this.chkBeep.UseVisualStyleBackColor = true;
            // 
            // chkAntPower
            // 
            this.chkAntPower.AutoSize = true;
            this.chkAntPower.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkAntPower.Location = new System.Drawing.Point(16, 498);
            this.chkAntPower.Margin = new System.Windows.Forms.Padding(2);
            this.chkAntPower.Name = "chkAntPower";
            this.chkAntPower.Size = new System.Drawing.Size(72, 16);
            this.chkAntPower.TabIndex = 63;
            this.chkAntPower.Text = "自动关场";
            this.chkAntPower.UseVisualStyleBackColor = true;
            // 
            // btnClearLog
            // 
            this.btnClearLog.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnClearLog.Location = new System.Drawing.Point(9, 460);
            this.btnClearLog.Name = "btnClearLog";
            this.btnClearLog.Size = new System.Drawing.Size(109, 30);
            this.btnClearLog.TabIndex = 61;
            this.btnClearLog.Text = "清除文字";
            this.btnClearLog.UseVisualStyleBackColor = true;
            this.btnClearLog.Click += new System.EventHandler(this.btnClearLog_Click);
            // 
            // btnJMJ
            // 
            this.btnJMJ.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnJMJ.Location = new System.Drawing.Point(9, 390);
            this.btnJMJ.Name = "btnJMJ";
            this.btnJMJ.Size = new System.Drawing.Size(109, 30);
            this.btnJMJ.TabIndex = 52;
            this.btnJMJ.Text = "加密机";
            this.btnJMJ.UseVisualStyleBackColor = true;
            this.btnJMJ.Click += new System.EventHandler(this.btnJMJ_Click);
            // 
            // btnReadIDCard
            // 
            this.btnReadIDCard.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnReadIDCard.Location = new System.Drawing.Point(9, 282);
            this.btnReadIDCard.Name = "btnReadIDCard";
            this.btnReadIDCard.Size = new System.Drawing.Size(109, 30);
            this.btnReadIDCard.TabIndex = 50;
            this.btnReadIDCard.Text = "读取身份证";
            this.btnReadIDCard.UseVisualStyleBackColor = true;
            this.btnReadIDCard.Click += new System.EventHandler(this.btnReadIDCard_Click);
            // 
            // btnReadEID
            // 
            this.btnReadEID.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnReadEID.Location = new System.Drawing.Point(9, 426);
            this.btnReadEID.Name = "btnReadEID";
            this.btnReadEID.Size = new System.Drawing.Size(109, 30);
            this.btnReadEID.TabIndex = 44;
            this.btnReadEID.Text = "读取电子身份证";
            this.btnReadEID.UseVisualStyleBackColor = true;
            this.btnReadEID.Click += new System.EventHandler(this.btnReadEID_Click);
            // 
            // btnBankCard
            // 
            this.btnBankCard.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnBankCard.Location = new System.Drawing.Point(9, 317);
            this.btnBankCard.Name = "btnBankCard";
            this.btnBankCard.Size = new System.Drawing.Size(109, 30);
            this.btnBankCard.TabIndex = 42;
            this.btnBankCard.Text = "读取银行卡号";
            this.btnBankCard.UseVisualStyleBackColor = true;
            this.btnBankCard.Click += new System.EventHandler(this.btnBankCard_Click);
            // 
            // btnReadSSSE
            // 
            this.btnReadSSSE.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnReadSSSE.Location = new System.Drawing.Point(9, 354);
            this.btnReadSSSE.Name = "btnReadSSSE";
            this.btnReadSSSE.Size = new System.Drawing.Size(109, 30);
            this.btnReadSSSE.TabIndex = 41;
            this.btnReadSSSE.Text = "读取社保卡";
            this.btnReadSSSE.UseVisualStyleBackColor = true;
            this.btnReadSSSE.Click += new System.EventHandler(this.btnReadSSCard_Click);
            // 
            // btnResetCard
            // 
            this.btnResetCard.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnResetCard.Location = new System.Drawing.Point(9, 246);
            this.btnResetCard.Name = "btnResetCard";
            this.btnResetCard.Size = new System.Drawing.Size(109, 30);
            this.btnResetCard.TabIndex = 49;
            this.btnResetCard.Text = "卡片识别";
            this.btnResetCard.UseVisualStyleBackColor = true;
            this.btnResetCard.Click += new System.EventHandler(this.btnResetCard_Click);
            // 
            // cmbCardType
            // 
            this.cmbCardType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbCardType.Font = new System.Drawing.Font("SimSun", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmbCardType.FormattingEnabled = true;
            this.cmbCardType.Items.AddRange(new object[] {
            "TYPEA卡",
            "TYPEB卡",
            "15693标签",
            "DN码",
            "M1卡",
            "IC卡座",
            "PSAM卡座",
            "自动判断"});
            this.cmbCardType.Location = new System.Drawing.Point(9, 216);
            this.cmbCardType.Name = "cmbCardType";
            this.cmbCardType.Size = new System.Drawing.Size(107, 22);
            this.cmbCardType.TabIndex = 51;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("SimSun", 10F);
            this.label7.Location = new System.Drawing.Point(28, 196);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(63, 14);
            this.label7.TabIndex = 50;
            this.label7.Text = "卡片类别";
            // 
            // btnReadMRTD
            // 
            this.btnReadMRTD.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnReadMRTD.Location = new System.Drawing.Point(189, 102);
            this.btnReadMRTD.Name = "btnReadMRTD";
            this.btnReadMRTD.Size = new System.Drawing.Size(80, 23);
            this.btnReadMRTD.TabIndex = 43;
            this.btnReadMRTD.Text = "读取护照";
            this.btnReadMRTD.UseVisualStyleBackColor = true;
            this.btnReadMRTD.Click += new System.EventHandler(this.btnReadMRTD_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.btnEPResetCard);
            this.groupBox4.Controls.Add(this.chkReadDG2);
            this.groupBox4.Controls.Add(this.mtxtDocNo);
            this.groupBox4.Controls.Add(this.btnReadMRTD);
            this.groupBox4.Controls.Add(this.label3);
            this.groupBox4.Controls.Add(this.label4);
            this.groupBox4.Controls.Add(this.dtpDateOfExpiry);
            this.groupBox4.Controls.Add(this.dtpDateOfBorn);
            this.groupBox4.Controls.Add(this.label5);
            this.groupBox4.Location = new System.Drawing.Point(786, 149);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(289, 131);
            this.groupBox4.TabIndex = 50;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "ePassport";
            // 
            // btnEPResetCard
            // 
            this.btnEPResetCard.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnEPResetCard.Location = new System.Drawing.Point(103, 102);
            this.btnEPResetCard.Name = "btnEPResetCard";
            this.btnEPResetCard.Size = new System.Drawing.Size(80, 23);
            this.btnEPResetCard.TabIndex = 49;
            this.btnEPResetCard.Text = "寻卡";
            this.btnEPResetCard.UseVisualStyleBackColor = true;
            this.btnEPResetCard.Click += new System.EventHandler(this.btnEPResetCard_Click);
            // 
            // chkReadDG2
            // 
            this.chkReadDG2.AutoSize = true;
            this.chkReadDG2.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkReadDG2.Location = new System.Drawing.Point(17, 104);
            this.chkReadDG2.Name = "chkReadDG2";
            this.chkReadDG2.Size = new System.Drawing.Size(60, 16);
            this.chkReadDG2.TabIndex = 47;
            this.chkReadDG2.Text = "读头像";
            this.chkReadDG2.UseVisualStyleBackColor = true;
            // 
            // mtxtDocNo
            // 
            this.mtxtDocNo.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.mtxtDocNo.Location = new System.Drawing.Point(123, 20);
            this.mtxtDocNo.Mask = ">AAAAAAAAA";
            this.mtxtDocNo.Name = "mtxtDocNo";
            this.mtxtDocNo.Size = new System.Drawing.Size(146, 21);
            this.mtxtDocNo.TabIndex = 43;
            this.mtxtDocNo.TextMaskFormat = System.Windows.Forms.MaskFormat.ExcludePromptAndLiterals;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(17, 24);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 48;
            this.label3.Text = "证件号码";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(17, 78);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 45;
            this.label4.Text = "证件有效期";
            // 
            // dtpDateOfExpiry
            // 
            this.dtpDateOfExpiry.CustomFormat = "yyyy.MM.dd";
            this.dtpDateOfExpiry.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dtpDateOfExpiry.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtpDateOfExpiry.Location = new System.Drawing.Point(123, 75);
            this.dtpDateOfExpiry.MaxDate = new System.DateTime(2099, 12, 31, 0, 0, 0, 0);
            this.dtpDateOfExpiry.MinDate = new System.DateTime(1950, 1, 1, 0, 0, 0, 0);
            this.dtpDateOfExpiry.Name = "dtpDateOfExpiry";
            this.dtpDateOfExpiry.Size = new System.Drawing.Size(146, 21);
            this.dtpDateOfExpiry.TabIndex = 46;
            // 
            // dtpDateOfBorn
            // 
            this.dtpDateOfBorn.CustomFormat = "yyyy.MM.dd";
            this.dtpDateOfBorn.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dtpDateOfBorn.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtpDateOfBorn.Location = new System.Drawing.Point(123, 48);
            this.dtpDateOfBorn.MaxDate = new System.DateTime(2099, 12, 31, 0, 0, 0, 0);
            this.dtpDateOfBorn.MinDate = new System.DateTime(1950, 1, 1, 0, 0, 0, 0);
            this.dtpDateOfBorn.Name = "dtpDateOfBorn";
            this.dtpDateOfBorn.Size = new System.Drawing.Size(146, 21);
            this.dtpDateOfBorn.TabIndex = 44;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(17, 52);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 42;
            this.label5.Text = "出生日期";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.txtWriteInfo);
            this.groupBox5.Controls.Add(this.label6);
            this.groupBox5.Controls.Add(this.udAddress);
            this.groupBox5.Controls.Add(this.btn15693ResetCard);
            this.groupBox5.Controls.Add(this.btn15693ReadBlock);
            this.groupBox5.Controls.Add(this.btn15693WriteBlock);
            this.groupBox5.Controls.Add(this.label8);
            this.groupBox5.Controls.Add(this.cmbBlockNum);
            this.groupBox5.Controls.Add(this.label9);
            this.groupBox5.Controls.Add(this.txtTag);
            this.groupBox5.Controls.Add(this.label10);
            this.groupBox5.Location = new System.Drawing.Point(786, 12);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(289, 131);
            this.groupBox5.TabIndex = 51;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "15693";
            // 
            // txtWriteInfo
            // 
            this.txtWriteInfo.Location = new System.Drawing.Point(77, 100);
            this.txtWriteInfo.Name = "txtWriteInfo";
            this.txtWriteInfo.Size = new System.Drawing.Size(120, 21);
            this.txtWriteInfo.TabIndex = 23;
            this.txtWriteInfo.Text = "1234";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(9, 103);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 22;
            this.label6.Text = "写入数据：";
            // 
            // udAddress
            // 
            this.udAddress.Location = new System.Drawing.Point(77, 46);
            this.udAddress.Name = "udAddress";
            this.udAddress.Size = new System.Drawing.Size(120, 21);
            this.udAddress.TabIndex = 21;
            // 
            // btn15693ResetCard
            // 
            this.btn15693ResetCard.Location = new System.Drawing.Point(203, 19);
            this.btn15693ResetCard.Name = "btn15693ResetCard";
            this.btn15693ResetCard.Size = new System.Drawing.Size(66, 23);
            this.btn15693ResetCard.TabIndex = 20;
            this.btn15693ResetCard.Text = "寻卡";
            this.btn15693ResetCard.UseVisualStyleBackColor = true;
            this.btn15693ResetCard.Click += new System.EventHandler(this.btn15693ResetCard_Click);
            // 
            // btn15693ReadBlock
            // 
            this.btn15693ReadBlock.Location = new System.Drawing.Point(203, 48);
            this.btn15693ReadBlock.Name = "btn15693ReadBlock";
            this.btn15693ReadBlock.Size = new System.Drawing.Size(66, 23);
            this.btn15693ReadBlock.TabIndex = 19;
            this.btn15693ReadBlock.Text = "读多块";
            this.btn15693ReadBlock.UseVisualStyleBackColor = true;
            this.btn15693ReadBlock.Click += new System.EventHandler(this.btn15693ReadBlock_Click);
            // 
            // btn15693WriteBlock
            // 
            this.btn15693WriteBlock.Location = new System.Drawing.Point(203, 77);
            this.btn15693WriteBlock.Name = "btn15693WriteBlock";
            this.btn15693WriteBlock.Size = new System.Drawing.Size(66, 23);
            this.btn15693WriteBlock.TabIndex = 18;
            this.btn15693WriteBlock.Text = "写多块";
            this.btn15693WriteBlock.UseVisualStyleBackColor = true;
            this.btn15693WriteBlock.Click += new System.EventHandler(this.btn15693WriteBlock_Click);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(9, 76);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 17;
            this.label8.Text = "块数量：";
            // 
            // cmbBlockNum
            // 
            this.cmbBlockNum.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbBlockNum.FormattingEnabled = true;
            this.cmbBlockNum.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8"});
            this.cmbBlockNum.Location = new System.Drawing.Point(77, 73);
            this.cmbBlockNum.Name = "cmbBlockNum";
            this.cmbBlockNum.Size = new System.Drawing.Size(120, 20);
            this.cmbBlockNum.TabIndex = 16;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(9, 48);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(53, 12);
            this.label9.TabIndex = 15;
            this.label9.Text = "开始块：";
            // 
            // txtTag
            // 
            this.txtTag.Location = new System.Drawing.Point(77, 19);
            this.txtTag.Name = "txtTag";
            this.txtTag.Size = new System.Drawing.Size(120, 21);
            this.txtTag.TabIndex = 14;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(9, 22);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(41, 12);
            this.label10.TabIndex = 13;
            this.label10.Text = "标签：";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.btnM1ReadASC);
            this.groupBox6.Controls.Add(this.btnM1ReadHex);
            this.groupBox6.Controls.Add(this.btnM1WriteASC);
            this.groupBox6.Controls.Add(this.txtM1Data);
            this.groupBox6.Controls.Add(this.btnM1WriteHex);
            this.groupBox6.Controls.Add(this.btnM1ResetCard);
            this.groupBox6.Controls.Add(this.cmbM1Block);
            this.groupBox6.Controls.Add(this.txtM1Key);
            this.groupBox6.Controls.Add(this.cmbM1Sector);
            this.groupBox6.Controls.Add(this.label12);
            this.groupBox6.Controls.Add(this.label15);
            this.groupBox6.Controls.Add(this.label11);
            this.groupBox6.Controls.Add(this.rdbKeyB);
            this.groupBox6.Controls.Add(this.rdbKeyA);
            this.groupBox6.Location = new System.Drawing.Point(786, 286);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(289, 173);
            this.groupBox6.TabIndex = 52;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "M1卡";
            // 
            // btnM1ReadASC
            // 
            this.btnM1ReadASC.Location = new System.Drawing.Point(189, 85);
            this.btnM1ReadASC.Name = "btnM1ReadASC";
            this.btnM1ReadASC.Size = new System.Drawing.Size(80, 23);
            this.btnM1ReadASC.TabIndex = 36;
            this.btnM1ReadASC.Text = "读卡(ASC)";
            this.btnM1ReadASC.UseVisualStyleBackColor = true;
            this.btnM1ReadASC.Visible = false;
            this.btnM1ReadASC.Click += new System.EventHandler(this.btnM1ReadASC_Click);
            // 
            // btnM1ReadHex
            // 
            this.btnM1ReadHex.Location = new System.Drawing.Point(103, 85);
            this.btnM1ReadHex.Name = "btnM1ReadHex";
            this.btnM1ReadHex.Size = new System.Drawing.Size(80, 23);
            this.btnM1ReadHex.TabIndex = 35;
            this.btnM1ReadHex.Text = "读卡(HEX)";
            this.btnM1ReadHex.UseVisualStyleBackColor = true;
            this.btnM1ReadHex.Click += new System.EventHandler(this.btnM1ReadHex_Click);
            // 
            // btnM1WriteASC
            // 
            this.btnM1WriteASC.Location = new System.Drawing.Point(189, 141);
            this.btnM1WriteASC.Name = "btnM1WriteASC";
            this.btnM1WriteASC.Size = new System.Drawing.Size(80, 23);
            this.btnM1WriteASC.TabIndex = 34;
            this.btnM1WriteASC.Text = "写卡(ASC)";
            this.btnM1WriteASC.UseVisualStyleBackColor = true;
            this.btnM1WriteASC.Visible = false;
            this.btnM1WriteASC.Click += new System.EventHandler(this.btnM1WriteASC_Click);
            // 
            // txtM1Data
            // 
            this.txtM1Data.Location = new System.Drawing.Point(14, 114);
            this.txtM1Data.Name = "txtM1Data";
            this.txtM1Data.Size = new System.Drawing.Size(255, 21);
            this.txtM1Data.TabIndex = 31;
            this.txtM1Data.Text = "000102030405060708090A0B0C0D0E0F";
            // 
            // btnM1WriteHex
            // 
            this.btnM1WriteHex.Location = new System.Drawing.Point(103, 141);
            this.btnM1WriteHex.Name = "btnM1WriteHex";
            this.btnM1WriteHex.Size = new System.Drawing.Size(80, 23);
            this.btnM1WriteHex.TabIndex = 33;
            this.btnM1WriteHex.Text = "写卡(HEX)";
            this.btnM1WriteHex.UseVisualStyleBackColor = true;
            this.btnM1WriteHex.Click += new System.EventHandler(this.btnM1WriteHex_Click);
            // 
            // btnM1ResetCard
            // 
            this.btnM1ResetCard.Location = new System.Drawing.Point(12, 85);
            this.btnM1ResetCard.Name = "btnM1ResetCard";
            this.btnM1ResetCard.Size = new System.Drawing.Size(80, 23);
            this.btnM1ResetCard.TabIndex = 32;
            this.btnM1ResetCard.Text = "读卡号";
            this.btnM1ResetCard.UseVisualStyleBackColor = true;
            this.btnM1ResetCard.Click += new System.EventHandler(this.btnM1ResetCard_Click);
            // 
            // cmbM1Block
            // 
            this.cmbM1Block.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbM1Block.FormattingEnabled = true;
            this.cmbM1Block.Location = new System.Drawing.Point(203, 52);
            this.cmbM1Block.Name = "cmbM1Block";
            this.cmbM1Block.Size = new System.Drawing.Size(66, 20);
            this.cmbM1Block.TabIndex = 25;
            // 
            // txtM1Key
            // 
            this.txtM1Key.Location = new System.Drawing.Point(44, 52);
            this.txtM1Key.Name = "txtM1Key";
            this.txtM1Key.Size = new System.Drawing.Size(84, 21);
            this.txtM1Key.TabIndex = 24;
            this.txtM1Key.Text = "FFFFFFFFFFFF";
            // 
            // cmbM1Sector
            // 
            this.cmbM1Sector.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbM1Sector.FormattingEnabled = true;
            this.cmbM1Sector.Location = new System.Drawing.Point(203, 21);
            this.cmbM1Sector.Name = "cmbM1Sector";
            this.cmbM1Sector.Size = new System.Drawing.Size(66, 20);
            this.cmbM1Sector.TabIndex = 17;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(12, 55);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(35, 12);
            this.label12.TabIndex = 16;
            this.label12.Text = "密钥:";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(150, 55);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(47, 12);
            this.label15.TabIndex = 16;
            this.label15.Text = "块地址:";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(150, 25);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(47, 12);
            this.label11.TabIndex = 16;
            this.label11.Text = "扇区号:";
            // 
            // rdbKeyB
            // 
            this.rdbKeyB.AutoSize = true;
            this.rdbKeyB.Location = new System.Drawing.Point(68, 25);
            this.rdbKeyB.Name = "rdbKeyB";
            this.rdbKeyB.Size = new System.Drawing.Size(47, 16);
            this.rdbKeyB.TabIndex = 1;
            this.rdbKeyB.Text = "KeyB";
            this.rdbKeyB.UseVisualStyleBackColor = true;
            // 
            // rdbKeyA
            // 
            this.rdbKeyA.AutoSize = true;
            this.rdbKeyA.Checked = true;
            this.rdbKeyA.Location = new System.Drawing.Point(15, 25);
            this.rdbKeyA.Name = "rdbKeyA";
            this.rdbKeyA.Size = new System.Drawing.Size(47, 16);
            this.rdbKeyA.TabIndex = 0;
            this.rdbKeyA.TabStop = true;
            this.rdbKeyA.Text = "KeyA";
            this.rdbKeyA.UseVisualStyleBackColor = true;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.chkSystem);
            this.groupBox7.Controls.Add(this.btnSCTransCmd);
            this.groupBox7.Controls.Add(this.btnSCPowerdown);
            this.groupBox7.Controls.Add(this.label1);
            this.groupBox7.Controls.Add(this.textBox2);
            this.groupBox7.Controls.Add(this.btnSCResetCard);
            this.groupBox7.Controls.Add(this.cmbSCardType);
            this.groupBox7.Controls.Add(this.label16);
            this.groupBox7.Location = new System.Drawing.Point(786, 465);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(289, 143);
            this.groupBox7.TabIndex = 53;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "CPU卡";
            // 
            // chkSystem
            // 
            this.chkSystem.AutoSize = true;
            this.chkSystem.Location = new System.Drawing.Point(3, 117);
            this.chkSystem.Margin = new System.Windows.Forms.Padding(2);
            this.chkSystem.Name = "chkSystem";
            this.chkSystem.Size = new System.Drawing.Size(72, 16);
            this.chkSystem.TabIndex = 57;
            this.chkSystem.Text = "设备指令";
            this.chkSystem.UseVisualStyleBackColor = true;
            // 
            // btnSCTransCmd
            // 
            this.btnSCTransCmd.Location = new System.Drawing.Point(80, 113);
            this.btnSCTransCmd.Name = "btnSCTransCmd";
            this.btnSCTransCmd.Size = new System.Drawing.Size(80, 23);
            this.btnSCTransCmd.TabIndex = 56;
            this.btnSCTransCmd.Text = "执行指令";
            this.btnSCTransCmd.UseVisualStyleBackColor = true;
            this.btnSCTransCmd.Click += new System.EventHandler(this.btnSCTransCmd_Click);
            // 
            // btnSCPowerdown
            // 
            this.btnSCPowerdown.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSCPowerdown.Location = new System.Drawing.Point(193, 113);
            this.btnSCPowerdown.Name = "btnSCPowerdown";
            this.btnSCPowerdown.Size = new System.Drawing.Size(80, 23);
            this.btnSCPowerdown.TabIndex = 55;
            this.btnSCPowerdown.Text = "卡下电";
            this.btnSCPowerdown.UseVisualStyleBackColor = true;
            this.btnSCPowerdown.Click += new System.EventHandler(this.btnSCPowerdown_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(35, 51);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(35, 12);
            this.label1.TabIndex = 53;
            this.label1.Text = "APDU:";
            // 
            // textBox2
            // 
            this.textBox2.Font = new System.Drawing.Font("SimSun", 9F);
            this.textBox2.Location = new System.Drawing.Point(80, 48);
            this.textBox2.Multiline = true;
            this.textBox2.Name = "textBox2";
            this.textBox2.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox2.Size = new System.Drawing.Size(193, 59);
            this.textBox2.TabIndex = 52;
            this.textBox2.Text = "0084000008";
            // 
            // btnSCResetCard
            // 
            this.btnSCResetCard.Font = new System.Drawing.Font("SimSun", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSCResetCard.Location = new System.Drawing.Point(193, 19);
            this.btnSCResetCard.Name = "btnSCResetCard";
            this.btnSCResetCard.Size = new System.Drawing.Size(80, 23);
            this.btnSCResetCard.TabIndex = 51;
            this.btnSCResetCard.Text = "卡上电";
            this.btnSCResetCard.UseVisualStyleBackColor = true;
            this.btnSCResetCard.Click += new System.EventHandler(this.btnSCResetCard_Click);
            // 
            // cmbSCardType
            // 
            this.cmbSCardType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbSCardType.FormattingEnabled = true;
            this.cmbSCardType.Items.AddRange(new object[] {
            "非接卡",
            "大卡座",
            "PSAM卡座"});
            this.cmbSCardType.Location = new System.Drawing.Point(80, 20);
            this.cmbSCardType.Name = "cmbSCardType";
            this.cmbSCardType.Size = new System.Drawing.Size(107, 20);
            this.cmbSCardType.TabIndex = 19;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(15, 24);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(59, 12);
            this.label16.TabIndex = 18;
            this.label16.Text = "选择卡座:";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tslbStatus});
            this.statusStrip1.Location = new System.Drawing.Point(0, 615);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.RenderMode = System.Windows.Forms.ToolStripRenderMode.Professional;
            this.statusStrip1.Size = new System.Drawing.Size(1083, 22);
            this.statusStrip1.TabIndex = 54;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // tslbStatus
            // 
            this.tslbStatus.AutoSize = false;
            this.tslbStatus.BorderStyle = System.Windows.Forms.Border3DStyle.SunkenOuter;
            this.tslbStatus.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tslbStatus.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.tslbStatus.Name = "tslbStatus";
            this.tslbStatus.Size = new System.Drawing.Size(490, 17);
            this.tslbStatus.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.tslbStatus.TextDirection = System.Windows.Forms.ToolStripTextDirection.Horizontal;
            // 
            // MK200TestForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1083, 637);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.groupBox7);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "MK200TestForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MKR-200测试工具 V2.4";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MK200TestForm_FormClosed);
            this.Load += new System.EventHandler(this.MK200TestForm_Load);
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picPhoto)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.udAddress)).EndInit();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

		}

		#endregion
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button btnReadEID;
        private System.Windows.Forms.Button btnReadMRTD;
        private System.Windows.Forms.Button btnBankCard;
        private System.Windows.Forms.Button btnReadSSSE;
        private System.Windows.Forms.ComboBox cmbCardType;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button btnResetCard;
        private System.Windows.Forms.Button btnReadIDCard;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.CheckBox chkReadDG2;
        private System.Windows.Forms.MaskedTextBox mtxtDocNo;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.DateTimePicker dtpDateOfExpiry;
        private System.Windows.Forms.DateTimePicker dtpDateOfBorn;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button btnJMJ;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.TextBox txtWriteInfo;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.NumericUpDown udAddress;
        private System.Windows.Forms.Button btn15693ResetCard;
        private System.Windows.Forms.Button btn15693ReadBlock;
        private System.Windows.Forms.Button btn15693WriteBlock;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.ComboBox cmbBlockNum;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox txtTag;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.ComboBox cmbM1Block;
        private System.Windows.Forms.TextBox txtM1Key;
        private System.Windows.Forms.ComboBox cmbM1Sector;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.RadioButton rdbKeyB;
        private System.Windows.Forms.RadioButton rdbKeyA;
        private System.Windows.Forms.Button btnM1ReadASC;
        private System.Windows.Forms.Button btnM1ReadHex;
        private System.Windows.Forms.Button btnM1WriteASC;
        private System.Windows.Forms.TextBox txtM1Data;
        private System.Windows.Forms.Button btnM1WriteHex;
        private System.Windows.Forms.Button btnM1ResetCard;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.Button btnEPResetCard;
        private System.Windows.Forms.ComboBox cmbSCardType;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Button btnSCResetCard;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Button btnSCTransCmd;
        private System.Windows.Forms.Button btnSCPowerdown;
        private System.Windows.Forms.CheckBox chkSystem;
        private System.Windows.Forms.ComboBox cmbPortNo;
        private System.Windows.Forms.ComboBox cmbReaderPort;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Button btnGetVersion;
        private System.Windows.Forms.CheckBox chkSwitchAnt;
        private System.Windows.Forms.CheckBox chkBeep;
        private System.Windows.Forms.CheckBox chkAntPower;
        private System.Windows.Forms.Button btnClearLog;
        private System.Windows.Forms.ListBox lsbLog;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel tslbStatus;
        private System.Windows.Forms.PictureBox picPhoto;
        private System.Windows.Forms.Button btnLoopTest;
    }
}

